declare const cordova: any;
declare function resolveFile(filePath: any): any;
declare function resolveImageUrl(filePath: any): any;
declare function getPathName(): any;
declare function isiOS(): boolean;
declare function isAndroid(): boolean;
declare function isApp(): boolean;
export { cordova, resolveFile, resolveImageUrl, getPathName, isAndroid, isiOS, isApp, };
